サポート » 使い方全般 » プラグインのアップデートをしようとすると毎回FTP情報を聞かれる

  • 解決済 kiw

    (@kiw)


    プラグインを自動アップグレードすると今までそのままアップグレードできてたのですが、

    ある時から、

    要求された操作を実行するためには、接続情報が必要です。

    と毎回聞かれるようになり、FTPパスワードのみ毎回入力しないといけなくなりました。

    原因として何か思い当たることがありましたら教えていただけると幸いです。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • サーバー(coreserver)の仕様で、phpがセーフモードで動いていることが原因でした。
    CGIで動かすことで解決しました。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • トピック「プラグインのアップデートをしようとすると毎回FTP情報を聞かれる」には新たに返信することはできません。